CVE-2023-42399

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Sep 19, 2023
Updated: Sep 21, 2023
CWE ID 79

Summary

CVE-2023-42399 is a Cross Site Scripting (XSS) vulnerability found in xdsoft.net Jodit Editor v.4.0.0-beta.86, which allows a remote attacker to access sensitive information through the rich text editor component. The vulnerability affects the product "t0OPE_." To remediate the vulnerability, it is recommended to update the Jodit Editor to a version that has patched the issue. The potential danger this vulnerability poses to an organization is rated as medium, with a base severity score of 6.1 out of 10 according to [email protected]. The exploitability score is 2.8 out of 10, and it requires user interaction over a network with low complexity, impacting integrity and confidentiality at low levels but having no impact on availability. The CWE ID associated with this vulnerability is CWE-79 (Improper Neutralization of Input During Web Page Generation - Cross-site Scripting).

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42399 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options